Bug 40008 - [maintainter-update] ports/math/units 1.74 -> 1.80
Summary: [maintainter-update] ports/math/units 1.74 -> 1.80
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-06-29 20:00 UTC by jharris
Modified: 2002-06-29 21:00 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jharris 2002-06-29 20:00:17 UTC
	update ports/math/units from 1.74 to 1.80

Fix: -----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1
NotDashEscaped: You need GnuPG to verify this message

? work
? owork
cvs server: Diffing .


iD8DBQE9HgKiSypIl9OdoOMRAkY1AJ4/65zseYlPYXzWexGAKS5dpr2SuwCgmbkP
NlyTKcIHmkGUuObBG0g8Br8=
=/gRA
-----END PGP SIGNATURE-------NdgLkLhekX2cXUWRLdBo0KQDSXrj1UDvSiEY5hD0B2VtGtDN
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

Index: Makefile
===================================================================
RCS file: /home/ncvs/ports/math/units/Makefile,v
retrieving revision 1.1
diff -u -r1.1 Makefile
--- Makefile	2001/11/03 07:08:49	1.1
+++ Makefile	2002/06/29 18:54:31
@@ -6,12 +6,12 @@
 #
 
 PORTNAME=	units
-PORTVERSION=	1.74
+PORTVERSION=	1.80
 CATEGORIES=	math
 MASTER_SITES=	${MASTER_SITE_GNU}
 MASTER_SITE_SUBDIR=	${PORTNAME}
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	jharris@widomaker.com
 
 GNU_CONFIGURE=	yes
 CONFIGURE_ARGS=	--program-prefix=g
Index: distinfo
===================================================================
RCS file: /home/ncvs/ports/math/units/distinfo,v
retrieving revision 1.1
diff -u -r1.1 distinfo
--- distinfo	2001/11/03 07:08:49	1.1
+++ distinfo	2002/06/29 18:54:31
@@ -1 +1 @@
-MD5 (units-1.74.tar.gz) = 230d1cb0367f9f4ac345beda371bbb53
+MD5 (units-1.80.tar.gz) = 537f0e1fadc7715e1eb15c9aa33c8c64
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.7 (FreeBSD)
How-To-Repeat: 
	apply patch below
Comment 1 Ying-Chieh Liao freebsd_committer 2002-06-29 20:59:58 UTC
State Changed
From-To: open->closed

committed, thanks